<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Zoom Faible 12x15W</model>
    <vendor>Squareled</vendor>
    <author>MMK</author>	
    <mode>5ch</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0" />
      <green dmxchannel="1" />
      <blue dmxchannel="2" />
      <white dmxchannel="3" />
    </rgb>
		
<zoom dmxchannel="4" >
  <range mindmx="255" maxdmx="0" minval="8" maxval="58" />
</zoom>
  </functions>
</device>
